lib64glade2.0_0-devel-2.6.4-2pclos2011.x86_64.rpm


Advertisement

Description

lib64glade2.0_0-devel - Libraries, includes, etc to develop libglade applications

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package name lib64glade2.0_0-devel
Package version 2.6.4
Package release 2pclos2011
Package architecture x86_64
Package type rpm
Installed size 423.92 KB
Download size 423.92 KB
Official Mirror ftp.nluug.nl
libglade allows you to load user interfaces in your program, which are
stored externally.  This allows alteration of the interface without
recompilation of the program.
This package contains static libraries, include files, etc so that
you can use to develop libglade applications.

Alternatives

Package Version Architecture Repository
lib64glade2.0_0-devel-2.6.4-3pclos2014.x86_64.rpm 2.6.4 x86_64 PCLinuxOS x86_64
lib64glade2.0_0-devel - - -

Requires

Name Value
devel(libatk-1.0(64bit)) -
devel(libgdk-x11-2.0(64bit)) -
devel(libgdk_pixbuf-2.0(64bit)) -
devel(libglib-2.0(64bit)) -
devel(libgmodule-2.0(64bit)) -
devel(libgobject-2.0(64bit)) -
devel(libgtk-x11-2.0(64bit)) -
devel(libpango-1.0(64bit)) -
devel(libxml2(64bit)) -
lib64glade2.0_0 = 2.6.4-2pclos2011
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libglade-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk+2.0-devel >= 2.5.0
libgtk-x11-2.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libxml2-devel >= 2.4.10
pkgconfig -
pkgconfig(gtk+-2.0) -
pkgconfig(libxml-2.0) -
python >= 2.0
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -
sgml-common >= 0.6.3-2mdk

Provides

Name Value
devel(libglade-2.0(64bit)) -
lib64glade2.0_0-devel = 2.6.4-2pclos2011
lib64glade2.0_0-devel(x86-64) = 2.6.4-2pclos2011
libglade2.0-devel = 2.6.4-2pclos2011
pkgconfig(libglade-2.0) = 2.6.4

Conflicts

Name Value
libglade0-devel < 0.17

Obsoletes

Name Value
lib64glade2.0_0-devel < 2.6.4

Download

Type URL
Binary Package lib64glade2.0_0-devel-2.6.4-2pclos2011.x86_64.rpm
Source Package libglade2.0-2.6.4-2pclos2011.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
    
  2. Update the package index:
    # apt-get update
  3. Install lib64glade2.0_0-devel rpm package:
    # apt-get install lib64glade2.0_0-devel

See Also

Package Description
lib64glademm2.4-devel-2.6.7-3pclos2014.x86_64.rpm Development related files of libglademm
lib64glademm2.4_1-2.6.7-3pclos2014.x86_64.rpm C++ interface of glade2 library
lib64gladeui1-devel-3.8.1-1pclos2011.x86_64.rpm Static libraries, include files for libgladeui (glade-3)
lib64gladeui1_11-3.8.1-1pclos2011.x86_64.rpm Libraries required for glade-3
lib64gladeui2-devel-3.10.2-1pclos2011.x86_64.rpm Development libraries and include files for libgladeui (glade)
lib64gladeui2_0-3.10.2-1pclos2011.x86_64.rpm Libraries required for glade
lib64gle3-3.1.0-8pclos2015.x86_64.rpm GLE shared library
lib64gle3-devel-3.1.0-8pclos2015.x86_64.rpm Devel files for GLE
lib64glew-devel-1.11.0-1pclos2015.x86_64.rpm Development files for using the glew library
lib64glew1.10-1.10.0-1pclos2013.x86_64.rpm GLEW library
lib64glew1.11-1.11.0-1pclos2015.x86_64.rpm GLEW library
lib64glew1.5-1.5.7-2pclos2013.x86_64.rpm GLEW library
lib64glew1.7-1.7.0-1pclos2012.x86_64.rpm GLEW library
lib64glib-networking-2.46.1-1pclos2015.x86_64.rpm Network-related GIO modules
lib64glib1.2-1.2.10-20pclos2015.x86_64.rpm Main library for glib
Advertisement
Advertisement